#franchiseHeader, #page_header{border-bottom:none;height:80px; background: url(/applications/cnbc.com/resources/styles/skin/tv/us/digital-workshop/cnbc-digital-workshop-header.png) 0 0 transparent no-repeat; text-indent: -10000px;}
.pagehead a.header_title{height:80px;text-indent:-10000px;width:100%;}

h2.pageheadnav div.menu { display: none; }

.cols2 .col2 .desc_size60_60 .headline {
margin-top: 10px;
}